<?php

    if(isset($_POST['idPrazoPagamento'])){
		include("../../classes/database.class.php");
		include("../../classes/prazoPagamentoModel.class.php");
		$idPrazoPagamento = $_POST['idPrazoPagamento'];
			
		$modelo = new PrazoPagamentoModel();
		$rows = $modelo->queryPrazoPagamento($idPrazoPagamento);

		echo json_encode($rows);
}